local use_font = system.IsWindows() and "Tahoma" or "Verdana"
surface.CreateFont("zmlab_combinertitle", {font = "Marlett", size = 45, weight = 1000, blursize = 0, scanlines = 0, antialias = true})
surface.CreateFont("zmlab_combinertitle2", {font = "Marlett", size = 28, weight = 1000, blursize = 0, scanlines = 0, antialias = true})
surface.CreateFont("zmlab_combinerbody", {font = "Marlett", size = 22, weight = 1000, blursize = 0, scanlines = 0, antialias = true})

surface.CreateFont("mg_meth_ownerbig", {font = use_font, size = 115, weight = 800, blursize = 0, scanlines = 0, antialias = true})
surface.CreateFont("mg_meth_ownersmall", {font = use_font, size = 20, weight = 800, blursize = 0, scanlines = 0, antialias = true})

surface.CreateFont("zmlab_font", {
	font = "Marlett",
	extended = true,
	size = 75,
	weight = 500,
	antialias = true
})

surface.CreateFont("zmlab_font2", {
	font = "Marlett",
	extended = true,
	size = 100,
	weight = 900,
	antialias = true
})

surface.CreateFont("zmlab_font3", {
	font = "Marlett",
	extended = true,
	size = 15,
	weight = 900,
	antialias = true
})